jQuery(document).ready(function ($) {
  jQuery('.product-right-carousel.owl-carousel').owlCarousel({
      items: 1,
      loop: true,
      margin: 10,
      autoplay: true,

      smartSpeed: 600,
      dots: true,
      nav: false,
  });
});

jQuery(document).ready(function ($) {
    var slider = $('.slider-section.owl-carousel');
    slider.owlCarousel({
        loop: true,
        items: 1,
        nav: false,
        margin: 30,
        dots: false,
        autoplay: true,
        autoplayTimeout: 4000,
    });
    $('.custom-next').click(function () {
        slider.trigger('next.owl.carousel');
    });

    $('.custom-prev').click(function () {
        slider.trigger('prev.owl.carousel');
    });
});